.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.738281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.576000px;}
.ls2{letter-spacing:-0.216000px;}
.ls3{letter-spacing:-0.072000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.216000px;}
.ls5{letter-spacing:0.264000px;}
.ls0{letter-spacing:0.384000px;}
.ls6{letter-spacing:0.456000px;}
.ls4{letter-spacing:0.552000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.552000px;}
.ws6{word-spacing:-0.456000px;}
.ws0{word-spacing:-0.384000px;}
.ws5{word-spacing:-0.264000px;}
.ws7{word-spacing:-0.216000px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.072000px;}
.ws2{word-spacing:0.216000px;}
.ws8{word-spacing:0.576000px;}
._4{margin-left:-4.784000px;}
._3{margin-left:-2.549600px;}
._0{margin-left:-1.053600px;}
._2{width:1.174800px;}
._5{width:2.334000px;}
._1{width:7.992000px;}
._6{width:44.990400px;}
.fc1{color:rgb(161,169,175);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:48.561988px;}
.y24{bottom:59.809047px;}
.y1{bottom:65.914482px;}
.y23{bottom:71.056106px;}
.y22{bottom:82.303165px;}
.y21{bottom:93.550224px;}
.y20{bottom:104.797282px;}
.y1f{bottom:116.044341px;}
.y1e{bottom:127.291400px;}
.y1d{bottom:181.873376px;}
.y1c{bottom:198.743965px;}
.y1b{bottom:215.614553px;}
.y1a{bottom:239.514553px;}
.y19{bottom:278.254422px;}
.y18{bottom:295.125010px;}
.y17{bottom:319.025010px;}
.y16{bottom:357.764880px;}
.y15{bottom:374.635468px;}
.y14{bottom:398.535468px;}
.y13{bottom:495.072723px;}
.y12{bottom:511.943311px;}
.y11{bottom:535.843311px;}
.y10{bottom:574.583180px;}
.yf{bottom:591.453769px;}
.ye{bottom:615.353769px;}
.yd{bottom:654.093638px;}
.yc{bottom:670.964226px;}
.yb{bottom:687.834814px;}
.ya{bottom:711.734814px;}
.y26{bottom:849.047500px;}
.y7{bottom:916.349275px;}
.y6{bottom:931.970190px;}
.y5{bottom:961.649929px;}
.y4{bottom:977.270844px;}
.y3{bottom:1006.950582px;}
.y2{bottom:1022.571497px;}
.y9{bottom:1065.582437px;}
.y8{bottom:1090.575901px;}
.h6{height:17.273438px;}
.h1{height:17.736000px;}
.h5{height:17.777344px;}
.h2{height:26.604000px;}
.h7{height:32.516000px;}
.h4{height:38.428000px;}
.h3{height:47.296000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:49.690599px;}
.x5{left:168.705882px;}
.x6{left:175.735294px;}
.x7{left:326.841560px;}
.xa{left:371.809020px;}
.x4{left:379.588235px;}
.x8{left:484.977238px;}
.x2{left:543.170458px;}
.x3{left:557.229281px;}
.x9{left:643.113072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.491649pt;}
.ls2{letter-spacing:-0.184368pt;}
.ls3{letter-spacing:-0.061456pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.184368pt;}
.ls5{letter-spacing:0.225339pt;}
.ls0{letter-spacing:0.327766pt;}
.ls6{letter-spacing:0.389222pt;}
.ls4{letter-spacing:0.471163pt;}
.ws4{word-spacing:-0.471163pt;}
.ws6{word-spacing:-0.389222pt;}
.ws0{word-spacing:-0.327766pt;}
.ws5{word-spacing:-0.225339pt;}
.ws7{word-spacing:-0.184368pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.061456pt;}
.ws2{word-spacing:0.184368pt;}
.ws8{word-spacing:0.491649pt;}
._4{margin-left:-4.083414pt;}
._3{margin-left:-2.176228pt;}
._0{margin-left:-0.899307pt;}
._2{width:1.002758pt;}
._5{width:1.992201pt;}
._1{width:6.821623pt;}
._6{width:38.401848pt;}
.fs0{font-size:20.485356pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:44.384937pt;}
.fs2{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:41.450400pt;}
.y24{bottom:51.050400pt;}
.y1{bottom:56.261733pt;}
.y23{bottom:60.650400pt;}
.y22{bottom:70.250400pt;}
.y21{bottom:79.850400pt;}
.y20{bottom:89.450400pt;}
.y1f{bottom:99.050400pt;}
.y1e{bottom:108.650400pt;}
.y1d{bottom:155.239200pt;}
.y1c{bottom:169.639200pt;}
.y1b{bottom:184.039200pt;}
.y1a{bottom:204.439200pt;}
.y19{bottom:237.505867pt;}
.y18{bottom:251.905867pt;}
.y17{bottom:272.305867pt;}
.y16{bottom:305.372533pt;}
.y15{bottom:319.772533pt;}
.y14{bottom:340.172533pt;}
.y13{bottom:422.572533pt;}
.y12{bottom:436.972533pt;}
.y11{bottom:457.372533pt;}
.y10{bottom:490.439200pt;}
.yf{bottom:504.839200pt;}
.ye{bottom:525.239200pt;}
.yd{bottom:558.305867pt;}
.yc{bottom:572.705867pt;}
.yb{bottom:587.105867pt;}
.ya{bottom:607.505867pt;}
.y26{bottom:724.710000pt;}
.y7{bottom:782.155867pt;}
.y6{bottom:795.489200pt;}
.y5{bottom:820.822533pt;}
.y4{bottom:834.155867pt;}
.y3{bottom:859.489200pt;}
.y2{bottom:872.822533pt;}
.y9{bottom:909.534800pt;}
.y8{bottom:930.868133pt;}
.h6{height:14.743855pt;}
.h1{height:15.138678pt;}
.h5{height:15.173967pt;}
.h2{height:22.708017pt;}
.h7{height:27.754243pt;}
.h4{height:32.800469pt;}
.h3{height:40.369808pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:42.413733pt;}
.x5{left:144.000000pt;}
.x6{left:150.000000pt;}
.x7{left:278.977733pt;}
.xa{left:317.360000pt;}
.x4{left:324.000000pt;}
.x8{left:413.955467pt;}
.x2{left:463.626667pt;}
.x3{left:475.626667pt;}
.x9{left:548.933333pt;}
}
